@font-face { font-family: Nachlieli CLM; src: url(http://www.triss.co.il/font/Nachlieli/200.woff); } 
.bg_upcolor{ width:100%; display:table; position:relative; z-index:99;}
.uphead{ max-width:1200px; margin:auto; }
.clrcn{ max-width:1200px; margin:35px auto; }
.clog{ float:right; width:20%; min-height:100px;  }
.clogriht{ float:left; width:80%; text-align:left; margin:50px 0 0 0;  }
.clogriht a:hover{ color:#00A3AF; }
.clog img{  margin:10px 1% 10px 0px ; }
.cnmlup{ background:url( ../img/bgtr-w.png ) center top repeat; position:relative; z-index:3; clear:both; width:100%; min-height:60px;  }
#menofk{ filter: alpha(opacity=100);	opacity: 1; width:100%; max-width:1200px; margin:auto; height:30px; }
.cnbd{ clear:both; max-width:1200px; margin:15px auto 15px auto ;  }
.futcent { clear:both; max-width:1200px; margin:10px auto 10px auto ; }
.fufot{ clear:both; width:100%; border-top:4px solid #00A3AF; margin:25px 0 0 0; }
.cfltpic{ position: relative; float:right; margin:30px 1% 0 0; width:18%; min-height:170px; padding:0 5% 0 0; border-right:1px solid #cccccc; }
.cfltpic:hover{ background:#ccc; }
.txpic{ position:absolute; top:0; z-index:10; text-indent:7px; width:100%;  right:0; }
.dpic img{ max-height:160px; max-width:100%; position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; }
.txonbuner1{ font-size:100px;  font-weight: bold; background:#ffffff;  }
.txonbuner2{ font-size:40px; }
.body_script{ width:100%;  }
.fixps{ width:100%; position: relative; top:-60px; z-index:1; }
.fixps_bd{ width:100%;  }
.rzn{ float:right; width:20%; }
.lzn{ float:right; width:75%; margin:0 5% 0 0; }
.ttprj{ font-size:26px; width:100%; border-bottom:1px solid #00A3AF; }
.zlpic img{ max-width:100%;  }
.contpj, .rtxtpj{ clear:both; width:100%;  }
.alltxtpj{ float:right; width:48%; margin:0 0 0 2%; }
.picpj{ float:left; width:48%; margin:0 0 0 2%; text-align:left;}
.lppic{ clear:both; width:98%; margin:0 0 30px 2%; display:table;  }
	.ngish{ -webkit-border-bottom-right-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-bottomleft: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px; 
	background:#cccccc; color:#000000; z-index:9999; text-align:center; position: absolute; padding:5px 7px; top:0px; left:20%; }
	.ngish:hover{ background:#ffffff;  }
	.ngish p{ text-align:center; }

	.pathLinkPage * { font-size:14px;  }
	.pathLinkPage{ clear:both; width:100%; min-height:40px; margin:0 -7px 0 0; }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}
.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
.credit a{ text-decoration: underline;  }
.credit:hover{  width:220px; }
.credit img{ max-width:80px;  }

/*cntuss*/			
	.cntfrm{ width:95%; margin:10px 2% 25px 0px; display:table;    }
	.frm_right{ float:right; width:60%;   }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:right; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	.frm_inpt{ float:right; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.frm_inpttxarea { float:right; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:right; width:35%; margin-right:2%; }
/**/

.a_menuIN{ clear:both; width:100%; margin:0px 0px 0px 0px ;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	min-width:180px;  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {  width:17%; max-width:130px; float:right; position: relative; }
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:-10px; margin:auto; top:40px; z-index:199; } 
	li.LineMa{ float:right; width:1px; border-left:2px solid #000000; height:16px; font-size:1px; margin-top:25px; }
	ul.a_menuJq li a {    border-top:3px solid #ffffff; height:60px; line-height:60px; text-align:center; color:#414242; font-size:16px; display:block;}
	ul.a_menuJq li a.a_menuActive {  border-top:3px solid #00A3AF;  font-weight: bold;  height:60px; line-height:60px; text-align:center; color:#414242; font-size:16px; display:block; }
	ul.a_menuJq li a:hover {   border-top:3px solid #00A3AF;  color:#414242; }
	ul.a_menuJq li ul li a { text-indent:10px;background:#7ADC1A; min-width:230px; text-align:right;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a:hover { background:#7ADC1A;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { text-indent:10px; font-weight: bold; color:#414242; background-color:#7ADC1A; min-width:230px; text-align:right;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	 color:#414242;  outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
	
.b_menuIN ul{ padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
.b_menuIN li{ list-style:none; padding:0; margin:0; }
.b_menuIN{ width:185px; }
.b_menuJq ul { position:absolute;	top:-999em;	width:185px; } /* left offset of submenus need to match (see below) sub menu  */
.b_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.b_menuJq li  { position: relative; float: left; /*background-color:#F5F5F5;*/}
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:185px; top:0px; z-index:199; } 
	ul.b_menuJq li a { width:185px;  height:35px; line-height:35px; text-align:right; color:#000000; font-size:15px; display:block;  }
	ul.b_menuJq li a.b_menuActive { font-weight: bold; width:185px;  height:35px; line-height:35px; text-align:right; color:#000000; font-size:15px; display:block;}
	ul.b_menuJq li a:hover {  color:#cccccc; font-weight: bold;}
	ul.b_menuJq li ul li a { width:185px; text-align:right; text-indent:5px;  }	
	ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#0000000;  width:185px; text-align:right; text-indent:5px; }	
	ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	outline: 0; }
	.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }
	

@media screen and (min-width: 670px) { 	#IcoMobilClick, #IcoMobilClick_MB{ display: none; }   }
@media screen and (max-width: 670px) { 	
	#IcoMobilClick{ position: relative; z-index:999; float:right; width:50px; background:#727272; height:40px;  margin:0px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:9px 7px 5px 0px ; }
	#IcoMobilClick_MB { width:100%; background:#ADC1CD; height:30px;   }
	#IcoMobilClick_MB div { float:right; line-height:30px; font-size:26px; }
	#IcoMobilClick_MB img { margin:5px 5px 0 20px;  }
	#menofk, #menu_mb, .ttprj{ display: none; width:100%; margin:0; z-index:999; height:0;  } 
	.cnmlup{ background:none; min-height:0; }

		/*A*/
		.a_menuIN{ margin:0;}
		.a_menuJq li { width:100%; clear:both; position: relative;  max-width:500px;}
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { font-size:18px; height:40px; line-height:40px;}
		ul.a_menuJq li a:hover { color:#000000; }
		/*B*/
		ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#cccccc; margin:0px 0px 1px 0px ; height:30px; line-height:30px; text-align:center; color:#000000; font-size:18px; display:block;}
		div.b_menuIN{ width:100%; }
		.b_menuJq li  { position: relative; width:100%; clear:both; /*background-color:#F5F5F5;*/}
		ul.b_menuJq li a.b_menuActive { background:#e1e1e1; font-weight: bold; width:100%;  height:30px; line-height:30px; text-align:center; color:#ffffff; font-size:18px; display:block;}
		.b_menuJq ul { position:relative;		right:0; width:100%; } /* left offset of submenus need to match (see below) sub menu  */
		ul.b_menuJq li a:hover {  color:#000000;}
		ul.b_menuJq li ul li a { background:#cccccc; width:98%; text-align:center;   margin:0px 0% 0px 0px ; }	
		.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
		ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:#cccccc; outline: 0; }
		
		
		.cfltpic{ float:none; clear:both !important; margin:10px 5%; width:90%; text-align:center; }
		.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }
		.txonbuner1{ font-size:40px;  line-height:20px; font-weight: bold;  }
		.txonbuner2{ font-size:20px;   }	
		.rzn { clear:both; float:none; width:100%; }
		.lzn, .alltxtpj, .picpj { clear:both; float:none; width:97%; margin:20px 1.5% 0 1.5%; }
		.alltxtpj, .picpj { text-align:center;  }
			.clog{ float:none; width:70%; min-height:70px; display:table; text-align:center; margin:0 15%;   }
			.clog img{ width:100%; margin:40px auto 0 auto; text-align:center;  }
			.clogriht{ float:none; clear:both; text-align:center; width:100%; margin:0px 0 0 0;  }
			.clogriht a{ font-size:22px; }
			.clrcn{ margin:20px auto; }
			.contpj{ margin:20px 0 0 0; }
			.ngish{ left:0;  }




}